Subject: Re: bug#25035: scribus: No module named _sysconfigdata_nd

From: Adonay Felipe Nogueira <[email-masked]>
Date: Mon, 28 Nov 2016 07:54:01 -0200

Note: Sorry friends, I pressed the wrong reply button (private reply). Now, I'm
replyng to the bugs mailing list.

I'm running Guix on a foreign distribution, and $PYTHONPATH is
unset. The foreign distribution in question is Trisquel 7 (which is
based on the Ubuntu 14.04).

I'll read some documentation on which part of my Guix installation I
should set $PYTHONPATH to. I'll reply back when done experimenting.

Note: If I'm not mistaken, there was no advise to set $PYTHONPATH to
anything by the documentation (at least not for dailly/normal use) or by
Guix itself (during installation of Scribus).